LuaJIT FFI binding for the nDPI deep packet inspection library

$ luarocks install ljndpi

Versions

scm-1dev3 years ago4 downloads
0.1.0-13 years ago45 downloads
0.0.3-13 years ago32 downloads

Dependencies

lua >= 5.1

Manifests